Gentoo Archives: gentoo-user

From: "Jan Stępień" <jan@×××××××××××.pl>
To: gentoo-user@l.g.o
Subject: [gentoo-user] Portage world update fails because of masked beryl-plugins
Date: Sun, 18 Feb 2007 07:16:55
Message-Id: 45D7FC18.1090105@stepien.com.pl
1 Hi everyone,
2
3
4
5 # emerge -avDu world
6
7 These are the packages that would be merged, in order:
8
9 Calculating world dependencies |
10 !!! All ebuilds that could satisfy "~x11-plugins/beryl-plugins-0.1.99.2"
11 have been masked.
12 !!! One of the following masked packages is required to complete your
13 request:
14 - x11-plugins/beryl-plugins-0.1.99.2 (masked by: missing keyword)
15
16 For more information, see MASKED PACKAGES section in the emerge man page or
17 refer to the Gentoo Handbook.
18 (dependency required by "x11-wm/beryl-core-0.1.99.2" [ebuild])
19
20 !!! Problem resolving dependencies for x11-wm/emerald
21 !!! Depgraph creation failed.
22
23
24
25 Maybe snippets from my /etc/portage/package.* files will be helpful:
26
27 keywords
28
29 x11-wm/beryl
30 x11-wm/beryl-core
31 x11-plugins/beryl-plugins
32 x11-plugins/beryl-dbus
33 x11-misc/beryl-manager
34 x11-misc/beryl-settings
35
36 unmask
37
38 x11-wm/beryl
39 x11-wm/beryl-core
40 x11-plugins/beryl-plugins
41 x11-plugins/beryl-dbus
42 x11-plugins/beryl-vidcap
43 x11-misc/beryl-manager
44 x11-misc/beryl-settings
45
46
47
48 I'm not very familiar with unmasking system, so most probably an answer
49 to the question I'm asking is more than just obvious - if so, accept my
50 apologies. Nevertheless, I would be grateful for your support.
51
52 Best regards,
53 Jan Stępień
54
55 --
56 Mail jan at stepien com pl
57 Jabber jano at jabber aster pl
58 GG 1894343
59 Web http://stepien.com.pl

Attachments

File name MIME type
signature.asc application/pgp-signature

Replies

Subject Author
Re: [gentoo-user] Portage world update fails because of masked beryl-plugins Jakob Buchgraber <jakob.buchgraber@××××××××××.com>